package com.rjconsultores.ventaboletos.web.utilerias.menu.item.impressaofiscal;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuTotnaofiscalEmpresa  extends DefaultItemMenuSistema {
	public ItemMenuTotnaofiscalEmpresa() {
			super("indexController.mniTotnaofiscalEmpresa.label");
		}
	
		@Override
		public String getClaveMenu() {
			return "COM.RJCONSULTORES.ADMINISTRACION.GUI.IMPRESSAOFISCAL.MENU.TOTNAOFISCALEMPRESA";
		}
	
		@Override
		public void ejecutar() {
			PantallaUtileria.openWindow("/gui/impressaofiscal/busquedaTotnaofiscalEmpresa.zul",
	                Labels.getLabel("busquedaTotnaofiscalEmpresaController.window.title"),
					getArgs() ,desktop);
		}
}

